<head prefix="<?=HEAD_PREFIX?>">
<meta charset="<?=META_CHARSET?>">
<meta http-equiv="X-UA-Compatible" content="<?=META_XUACOMPATIBLE?>">
<meta name="viewport" content="<?=META_VIEWPORT?>">	
<meta name="description" content="<?= $description ?>">
<meta name="keyword" content="<?= $title ?>">
<meta name="author" content="<?=META_AUTHOR?>">

<meta property="og:title" content="<?= $title ?>"/>
<meta property="og:description" content="<?= $description ?>"/>
<meta property="og:url" content="<?= $currenturl ?>"/>
<meta property="og:image" content="<?=CDN_URL?>img/ec.ico/favicon-194x194.png"/>
<meta property="og:type" content="website"/>

<title><?=$title ?></title>

<link rel="stylesheet" href="<?=CDN_URL?>css/ec.eu.css">
<link rel="stylesheet" href="<?=CDN_URL?>css/dataTables.bootstrap.css">
<link rel="stylesheet" href="<?=APPLICATION_ROOT_URL?>res/css/registry.css">

<link rel="apple-touch-icon" sizes="57x57" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="<?=CDN_URL?>img/ec.ico/apple-touch-icon-180x180.png">
<link rel="icon" type="image/png" href="<?=CDN_URL?>img/ec.ico/favicon-32x32.png" sizes="32x32">
<link rel="icon" type="image/png" href="<?=CDN_URL?>img/ec.ico/favicon-194x194.png" sizes="194x194">
<link rel="icon" type="image/png" href="<?=CDN_URL?>img/ec.ico/favicon-96x96.png" sizes="96x96">
<link rel="icon" type="image/png" href="<?=CDN_URL?>img/ec.ico/android-chrome-192x192.png" sizes="192x192">
<link rel="icon" type="image/png" href="<?=CDN_URL?>img/ec.ico/favicon-16x16.png" sizes="16x16">
<link rel="shortcut icon" href="<?=CDN_URL?>img/ec.ico/favicon.ico">
<meta name="msapplication-TileImage" content="<?=CDN_URL?>img/ec.ico/mstile-144x144.png">
<meta name="msapplication-TileColor" content="<?=META_MSTHEMECOLOR?>">
<meta name="theme-color" content="<?=META_THEMECOLOR?>">

<script src="<?=CDN_URL?>js/jquery.min.js"></script>

<!--[if lt IE 9]>
<script src="<?=CDN_URL?>js/html5shiv.min.js"></script>
<script src="<?=CDN_URL?>js/respond.min.js"></script>
<![endif]-->

<? include_once(APPLICATION_ROOT.'core/components/alternate.inc.php'); ?>
</head>